<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/my_item_but"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:paddingTop="@dimen/content_padding_10"
    android:paddingBottom="@dimen/content_padding_10">

    <LinearLayout
        android:id="@+id/my_item_img_text"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/content_padding_4"
        android:gravity="center"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/my_item_img"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:minHeight="46dp"
            android:layout_weight="1"
            android:paddingTop="5dp"
            android:paddingBottom="5dp"
            android:paddingStart="20dp"
            android:paddingEnd="20dp"
            android:scaleType="fitCenter"
            android:src="@drawable/icon" />

        <TextView
            android:id="@+id/my_item_text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="试玩赚钱"
            android:textColor="@color/black_6_3"
            android:textSize="14sp" />
    </LinearLayout>

    <TextView
        android:id="@+id/my_item_tag"
        android:layout_width="26dp"
        android:layout_height="wrap_content"
        android:layout_alignEnd="@id/my_item_img_text"
        android:gravity="center"
        android:text="试玩"
        android:textColor="@color/black_6_3"
        android:textSize="7sp" />
</RelativeLayout>
